local fn = _gn(0x1F0E401031E20146)
--- _IS_ANIM_SCENE_PLAYBACK_LIST_PHASE_ACTIVE
function Global.IsAnimScenePlaybackListPhaseActive(animScene, phaseName)
	return _in2(fn, animScene, _ts(phaseName), _ri)
end
